[BGAnimation]
LengthSeconds=2

[Layer1]
Type=0
File=songbackground
Command=diffusealpha,0;zoomtowidth,640;zoomtoheight,480;decelerate,0.7;diffusealpha,.4

[Layer2]
File=songtitle.png
Type=0
Command=x,390;y,395;



[Layer5]
File=lode1.png
Type=0
Command=x,134;y,500;








